Bug 825073 - Dependency problem exists for vdsm-hook-floppyinject
Dependency problem exists for vdsm-hook-floppyinject
Status: CLOSED NOTABUG
Product: CloudForms Cloud Engine
Classification: Red Hat
Component: vdsm-hook-floppyinject (Show other bugs)
1.0.0
Unspecified Unspecified
high Severity high
: rc
: ---
Assigned To: Perry Myers
Rehana
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-05-24 22:24 EDT by Suyuan Li
Modified: 2015-12-07 08:05 EST (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-03-20 13:47:32 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Suyuan Li 2012-05-24 22:24:30 EDT
Description of problem:
Dependency problem exists for vdsm-hook-floppyinject when do packages full installation for content testing of product "CloudForms".

Version-Release number of selected component (if applicable):
CloudForms 1.0 (production candlepin and production CDN)

How reproducible:
100%

Steps to Reproduce:
0. Install a VM with 6.2Server x86_64 os. 
1. Keep /etc/rhsm/rhsm.conf untouch.
2. Register and Subscribe subscriptions of server and cloudform
3. yum install all available packages.
  
Actual results:
Most packages could be installed/downloaded successfully, except vdsm-hook-floppyinject.
# yum install -y  vdsm-hook-floppyinject-1.0-8.el6.x86_64 Loaded plugins: product-id, pulp-profile-update, refresh-packagekit, security, subscription-manager
Updating certificate-based repositories.
rhel-6-server-cf-ce-1-debug-rpms                      | 2.6 kB     00:00     
rhel-6-server-cf-ce-1-rpms                                                                            | 2.6 kB     00:00     
rhel-6-server-cf-ce-1-source-rpms                                                                     | 2.6 kB     00:00     
rhel-6-server-cf-se-1-debug-rpms                                                                      | 2.6 kB     00:00     
rhel-6-server-cf-se-1-rpms                                                                            | 2.6 kB     00:00     
rhel-6-server-cf-se-1-source-rpms                                                                     | 2.6 kB     00:00     
rhel-6-server-cf-tools-1-debug-rpms                                                                   | 2.6 kB     00:00     
rhel-6-server-cf-tools-1-rpms                                                                         | 2.6 kB     00:00     
rhel-6-server-cf-tools-1-source-rpms                                                                  | 2.6 kB     00:00     
rhel-6-server-rpms                                                                                    | 3.7 kB     00:00     
rhel-server-dts-6-rpms                                                                                | 2.5 kB     00:00     
Setting up Install Process
Resolving Dependencies
--> Running transaction check
---> Package vdsm-hook-floppyinject.x86_64 0:1.0-8.el6 will be installed
--> Processing Dependency: vdsm for package: vdsm-hook-floppyinject-1.0-8.el6.x86_64
--> Finished Dependency Resolution
Error: Package: vdsm-hook-floppyinject-1.0-8.el6.x86_64 (rhel-6-server-cf-tools-1-rpms)
           Requires: vdsm
 You could try using --skip-broken to work around the problem
 You could try running: rpm -Va --nofiles --nodigest



Expected results:
All packages should be installed/downloaded successfully.

Additional info:

Note You need to log in before you can comment on or make changes to this bug.